<!DOCTYPE html>
<html lang="ru" dir="ltr">

<head>
	<title>404 - What happend?</title>
	<!-- @@include('layouts/meta.html') -->
</head>

<body>
	<header>
		<!-- @@include('layouts/header.html') -->
	</header>
	<div class="space500">__500_HEIGHT__</div>
	<section id="myhero">
		<div class="myhero__bg">
			<div class="container">
				<div class="row align-items-center justify-content-center">
					<img class="img-fluid align-self-center" alt="Picture" title="Picture" src="/media/img/404image.jpg">
					<h1 class="myhero__h1 text-center"> <strong>Ошибка 404 - Страница не найдена...</strong></h1>
					<br>
					<div class="d-flex justify-content-center">
						<div class="text-left">
							<h3> - Что делать???</h3>
							<ul class="type__error">
								<li>Пару раз перезагрузить страницу (нажать на символ ⟳ или клавишу клавиатуры F5)</li>
								<li>Попробовать найти ошибки в написании URL</li>
								<li>Воспользоваться кнопкой "Вернутся назад"</li>
								<li>Возможно стоит <a class="href__color" href="/">
									<strong>перейти на главную страницу</strong>
								</a></li>
							</ul>
						</div>
					</div>
				</div>
			</div>
		</div>
	</section>
	<div class="space500">__500_HEIGHT__</div>
	<footer>
		<!-- @@include('layouts/footer.html') -->
	</footer>
	<!-- @@include('layouts/optional.html') -->
	<!-- @@include('layouts/plugins.html') -->
</body>

</html>